Subject: Inconsistency in font-lock/lisp mode for docstrings

From: Max Rottenkolber <[email-masked]>
Date: Fri, 31 May 2013 19:33:43 +0200

Greetings everybody,

On "GNU Emacs 24.2.1 (i486-slackware-linux-gnu, GTK+ Version 2.24.10) of
2012-08-31 on hive" using font-lock-mode it conjunction with lisp mode
(and Common Lisp code): If font-lock-doc-face != font-lock-string-face
docstrings are marked up inconsistently. E.g. DEFUN's docstrings use the
first face, but DEVAR docstrings use the latter face.

Cheers,
max